import { ContactForm } from "@/components/ContactForm";
import DetailInfo from "@/components/detailPage/detailInfo";
import React from "react";

export default function Page() {
  return (
    <div>
      <DetailInfo />
      <section id="contact">
        <ContactForm />
      </section>
    </div>
  );
}
